.sitewidget-touchgraphicslider .item{
    padding: 20px 15px;
  background: #f7f7f7!important;
      margin: 0 10px!important;
}
.sitewidget-touchgraphicslider .item *{
	color:#666!important;
  	
}
.sitewidget-touchgraphicslider  .item .sitewidget-touchgraphicslider-title strong span{
	color:#1B5295!important;
  	
}
.sitewidget-touchgraphicslider .item:hover{
	background: #0070BB!important;
  transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
}
.sitewidget-touchgraphicslider .item:hover .sitewidget-touchgraphicslider-title strong span{
    color:#fff!important;
}
.sitewidget-touchgraphicslider .item:hover *{
    color:#fff!important;
}
.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title{
	    min-height: 200px;
}@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #outerContainer_1678333425787 > DIV > DIV > #column_1678333429803 > DIV:nth-child(2) > #column_1678333480221 > #location_1678333480224 > #component_rdfrsyqSjCME > DIV {
	padding-left:0px !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678341237356 > DIV > DIV > #column_1678341182624 > #location_1678341182626 > #component_aWKrYnMEAfpt > DIV {
	text-align:left !important;
}
BODY > #backstage-bodyArea > #outerContainer_1678341237356 > DIV > DIV > #column_1678341182624 > #location_1678341182626 > #component_aWKrYnMEAfpt > DIV > DIV {
	text-align:left !important;
}
}BODY > #backstage-bodyArea > #outerContainer_1473147782252 > DIV > DIV > #column_1640507048638 > #location_1640507048639 > #component_uPphDmacuRKt > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(4) > DIV > P {
	font-size:20px !important;
	font-style:italic !important;
	color:rgb(0,112,187) !important;
	line-height:32px !important;
}

@media (max-width:500px){
  #sitewidget-advancedSlider-20230321154515-advancedSlider{
  	
  }
}

.sitewidget-touchgraphicslider .item{
	/*margin-top: -40%!important;
  background:unset!important;*/
}
#component_FbKrscHoimwZ > div > div > div > div > div.owl-wrapper-outer > div > div > div > div.sitewidget-touchgraphicslider-pic{
	transform: translateY(50%)!important;
}
.sitewidget-touchgraphicslider .sitewidget-touchgraphicslider-title{
	box-shadow: 5px 5px 10px 0px rgb(0 0 0 / 50%)!important;
    padding: 90px 10px 10px 10px!important;
}
.sitewidget-touchgraphicslider .item:hover{
	background: unset!important;
}
.sitewidget-touchgraphicslider .item:hover .sitewidget-touchgraphicslider-title{
	background: #0070BB!important;
}
div .block23084{padding-top:45%;}
@media screen and (max-width: 768px) {
        
  div.terminal-wrapper,
  div.terminal-wrapper .ls-inner,
  div.terminal-wrapper .ls-bg,
  div.terminal-wrapper .ls-slide {
    height: auto !important;
    min-height: auto;
    position: relative;
    margin-top: 0 !important;
  }
  div.terminal-wrapper .asl-txt{
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }

}